Subject: Re: Advance Payment - August
From: Saurabh Dadu <[email-masked]>
To: Sam Alsrore <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Sun, 30 Jul 2017 15:35:54 +0000

Approved

Sent from my iPhone

On 30-Jul-2017, at 8:31 PM, Sam Alsrore <[email-masked]<mailto:[email-masked]>> wrote:

Dear Ms. Swathi,

It is with a humble heart that I must ask for a cash advance to help sort my papers. With payday eight business days away, I will need the cash to make certain that I can sort out my papers at time. as I have sent my Passport abroad and I should Pay in time to get it back.  Extension-wise.

The amount I am asking  for is of about 12 k and should be deducted from my August Salary.

Had I could satisfy the problem on my own, I would have done so, However  I am going to admit that I am embarrassed to inconvenience you with the matter.
Kindly treat this as a priority,

Sincerely,

Alsroré, Sam